



#sec-hero{
	position: relative;
	height: 100vh;
	padding: 55px 16px;
	box-sizing: border-box;
	background: linear-gradient(180deg, #E6FFFD 0%, #A1C7C6 100%);
	background-repeat: no-repeat;
	overflow: hidden;
}	



	#sec-hero img{
		position: relative;
			z-index: 1;
		display: block;
		width: 256px;
		height: auto;
		margin: 0px auto 8px;
		image-rendering: -webkit-optimize-contrast;
	}

	#slogan{
		position: relative;
			z-index: 1;
		display: block;
		width: 256px;
		height: auto;
	}

	#sec-hero h1{
		margin-bottom: 16px;
		color: #FFF;
		font-size: 22px;
		font-weight: 600;
		letter-spacing: 0.1em;
		text-transform: uppercase;
		text-align: center;
		text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
	}

	#features{
		position: relative;
			z-index: 1;
		display: flex;
		justify-content: center;
		margin-bottom: 16px;
	}

		.feature-block{
			margin-right: 32px;
			text-align: center;
		}

			.feature-block h2{
				color: #FFF;
				font-size: 13px;
				font-weight: 700;
				letter-spacing: 0.1em;
				text-transform: uppercase;
			}

	.wr-btn-cta{
		position: relative;
			z-index: 1;
	}

		.btn-cta{
			position: relative;
			display: block;
			padding: 10px 50px;
			margin: 0px auto	;
			border: none;
			overflow: visible;
			background: linear-gradient(90deg, #87EBE2 0%, #AAF8F8 100%);
			box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);

			color: #0DBEBE;
			font-size: 24px;
			font-weight: 700;
			letter-spacing: 0.1em;
			text-align: center;
		}

		.deco-btn{
			position: absolute;
				top: 50%;
				filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.2));
		}

	#wr-pattern{}

		#wr-pattern svg{
			position: absolute;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Feature Block]
	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.feature-block:last-child{
	margin-right: 0px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[CTA Button - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.deco-btn:nth-child(1){
	left: -8px;
	transform: translate(-100%, -50%);
}

.deco-btn:nth-child(2){
	right: -8px;
	transform: translate(100%, -50%);
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Pattern Hero - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#wr-pattern svg:nth-child(1){
	top: 128px;
	left: -56px;
}

#wr-pattern svg:nth-child(2){
	top: 24px;
	right: -96px;
}

#wr-pattern svg:nth-child(3){
	bottom: -32px;
	left: -32px;
}

#wr-pattern svg:nth-child(4){
	display: none;
	width: 50%;
	top: -64px;
	left: -144px;
}
#wr-pattern svg:nth-child(5){
	display: none;
	width: 50%;
	top: -64px;
	right: -144px;
}